View Issue Details

IDProjectCategoryView StatusLast Update
0000709CaseTalk ModelerGeneration (SQL, XML, etc)public2015-08-27 20:02
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.1.3 
Target Version8.2.1Fixed in Version8.2.1 
Summary0000709: Some columns are not unique due to truncation
DescriptionSometimes the columns, using naming convention Full-Path, are simply too long. They are truncated without warning. Some warning would be appreciated.
Additional InformationWorkaround is to change the naming algorithm.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-08-24 20:00

administrator   ~0000413

Perhaps the Full Path is nice for documentation but not very practical for implementation purposes.
BCP Software

BCP Software

2015-08-27 20:02

administrator   ~0000419

In case of truncation and duplicate column names, the user is warned for errors.

Issue History

Date Modified Username Field Change
2015-08-24 19:59 BCP Software New Issue
2015-08-24 19:59 BCP Software Status new => assigned
2015-08-24 19:59 BCP Software Assigned To => BCP Software
2015-08-24 20:00 BCP Software Note Added: 0000413
2015-08-27 20:02 BCP Software Note Added: 0000419
2015-08-27 20:02 BCP Software Status assigned => resolved
2015-08-27 20:02 BCP Software Fixed in Version => 8.2.1
2015-08-27 20:02 BCP Software Resolution open => fixed
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)